--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: Every tag method in Markaby returns a Fragment. If any method gets called on the Fragment, the tag is removed from the Markaby stream and given back as a string. Usually the fragment is never used, though, and the stream stays intact.
- !ruby/struct:SM::Flow::P 
  body: For a more practical explanation, check out the README.
constants: []

full_name: Markaby::Fragment
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: method_missing
name: Fragment
superclass: "::Builder::BlankSlate"
